<!DOCTYPE html>
<html>
  <head>
    <title>Applications Status</title>
    <link rel="stylesheet" href="/stylesheets/style.css" />
  </head>
  <body>
    <table>
      <tr>
        <th>Name</th>
        <th>Status</th>
        <th>Data</th>
      </tr>
      <% for(var i = 0; i < apps.length; i++) {%>
      <tr>
        <td><%= apps[i].name %></td>
        <td style="<%-apps[i].error ? 'color:red' : 'color:green'%>"><%= apps[i].error ? 'KO' : 'OK' %></td>
        <td><%= JSON.stringify(apps[i].data) %></td>
      </tr>
      <%}%>
    </table>
  </body>
</html>
